Subject: [multimob] FW: New Version Notification for draft-zuniga-multimob-smspmip-04

From: "Zuniga, Juan Carlos" <[email-masked]>
Date: Tue, 26 Oct 2010 11:22:56 -0400

Hi all,

FYI, we have submitted a new revision of our Multicast LMA draft jointly with Carlos, Luis and Ignacio. 

This new revision addresses the comments we received and also includes some deployment scenarios and proposes enhancements for PMIP to better handle multicast.

As always, your comments are welcome.

https://datatracker.ietf.org/doc/draft-zuniga-multimob-smspmip/ 

Regards,

Juan-Carlos and Akbar

-----Original Message-----
From: IETF I-D Submission Tool [mailto:[email-masked]] 
Sent: Monday, October 25, 2010 10:56 AM
To: [email-masked]
Cc: Zuniga, Juan Carlos; Rahman, Akbar; [email-masked]; [email-masked]
Subject: New Version Notification for draft-zuniga-multimob-smspmip-04 

A new version of I-D, draft-zuniga-multimob-smspmip-04.txt has been successfully submitted by Carlos Bernardos and posted to the IETF repository.

Filename:	 draft-zuniga-multimob-smspmip
Revision:	 04
Title:		 Support Multicast Services Using Proxy Mobile IPv6
Creation_date:	 2010-10-25
WG ID:		 Independent Submission
Number_of_pages: 20

Abstract:
The MULTIMOB group has specified a base solution to support IP
multicasting in a PMIPv6 domain [I-D.draft-ietf-multimob-pmipv6-base-
solution]. In this document, an enhancement is proposed to the base
solution to use a dedicated multicast LMA as the topological anchor
point for multicast traffic, while the MAG remains as an IGMP/MLD
proxy. This enhancement provides benefits such as reducing multicast
traffic replication and supporting different PMIPv6 deployments
scenarios.

The IETF Secretariat.